» Ubuntu » Paketit

Error

two or more packages specified (rustc cosmic-updates)